=== usr/src/dkms_source_tree/Makefile ===
#
# Makefile for input/mouse drivers
#

obj-m	:= bcm5974.o
